// C Header File
// Created 01/01/03; 12:31:13

//--------------------------------------------------------------------------
// <structures.h>
// typedefs, enums & structures
//--------------------------------------------------------------------------

#ifndef __STRUCTURES_H__
#define __STRUCTURES_H__

// what the user wants to do with the App
typedef enum {APA_NONE, APA_HIDE, APA_UNHIDE} APP_ACTION;

// elements of the list created by PrepareAppsData()
typedef struct {
	char *name;   // pointer to the name
	void *AppPtr;   // pointer to the cert header
	AppID ID;   // ACB handle
	APP_ACTION action;
} AppDataStruct;

#endif   // #ifndef __STRUCTURES_H__
